
.container-width
{
    width: 80%;
   margin: auto;
}
.container
{
    margin-top:200px;
}

.container>h1
{
    margin-bottom: 100px;
}
.center
{
    display:flex;
    justify-content: center;
   align-items: center;
}
.three-column-grid
{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap:50px;
}
.two-column-grid
{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap:50px;
}

.one-column-grid
{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
}

.container h1,.container h2{
    text-align: center;
   
}

.two-column-grid img{
    width: 60%;
    height: 60%;
    object-fit: contain;
    
}

/* .two-column-grid img.logo-background{
  
    background-color: #202020;
    width: 60%;
    min-height: 60%;
    
    border:3px solid green;
    
} */
.two-column-grid img:nth-child(3){
  
   background-color:#F66767;
   padding: 20px;
   width: 58%;
  
}
.two-column-grid img:nth-child(4){
  
    background-color: #202020;
    padding: 20px;
    width: 58%;
 }

.two-column-grid ul li{
    list-style-type: none;
   
}
@media(max-width:1000px)
{
    .container
    {
        margin-top: 100px;
    }

    .three-column-grid
    {
        grid-template-columns: 1fr 1fr;
    }

}
@media(max-width:768px)
{
  
    .two-column-grid
    {
        grid-template-columns: 1fr;
        grid-gap:0px;
    }

    .two-column-grid section:nth-child(2)
    {
        grid-row: 4/5;
    }
    /* .two-column-grid section:nth-child(6)
    {
        grid-row: 5/6;
    }
    .two-column-grid section:nth-child(6)
    {
        grid-row: 5/6;
    } */


    .two-column-grid section.logo-service-section
    {
        grid-row: 2/3;
    }
    .three-column-grid
    {
        grid-template-columns: 1fr;
    }

    .container
    {
        margin-top:100px;
    }

    .two-column-grid img {
        width: 90%;

    }
   
}